#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Alke\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-05-20 07:14+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.2.2; wp-5.2"

#: single.php:141 single.php:142
msgid "</h4></div>"
msgstr ""

#: single-portfolio.php:26 single-portfolio.php:27
msgid "</p><h4>%title</h4></div>"
msgstr ""

#: page-templates/template-blog.php:13
msgid "a place full"
msgstr ""

#: functions.php:136
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#. Name of the theme
msgid "Alke"
msgstr ""

#. Description of the theme
msgid ""
"Alke is a complete and versatile template that is perfect for creative "
"portfolios – from bloggers and freelancers to video production. Whether you "
"want to present a collection of work, inspiration, products or services, "
"this portfolio template has every detail covered."
msgstr ""

#: framework/template-functions.php:86
msgid "Animate Column"
msgstr ""

#: framework/template-functions.php:100
msgid "Animation Distance"
msgstr ""

#: framework/template-functions.php:109
msgid "Animation Time"
msgstr ""

#: framework/template-functions.php:118
msgid "Animation Time After."
msgstr ""

#: framework/template-tags.php:102
msgid "at"
msgstr ""

#: framework/meta-boxes.php:46
msgid "Audio"
msgstr ""

#: framework/template-functions.php:52
msgid "Background Parallax"
msgstr ""

#. Name of the template
#: framework/customizer.php:187
msgid "Blog"
msgstr ""

#: framework/customizer.php:409
msgid "Body Font"
msgstr ""

#: single.php:20 single.php:115 template-parts/post/content.php:2
msgid "by "
msgstr ""

#. Name of the template
msgid "Canvas"
msgstr ""

#: framework/template-functions.php:76
msgid "Center Wrap"
msgstr ""

#: comments.php:60
msgid "Comment *"
msgstr ""

#: comments.php:46
msgid "Comments are closed."
msgstr ""

#: comments.php:29
#, php-format
msgctxt "comments title"
msgid "1 Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: framework/plugin-requires.php:23
msgid "Contact Form 7"
msgstr ""

#: framework/template-functions.php:66
msgid "Content Center"
msgstr ""

#: comments.php:57
msgid "Email *"
msgstr ""

#: footer.php:27 page-templates/template-slider.php:104
#: framework/footers/footer-2.php:2
msgid "follow us"
msgstr ""

#: framework/customizer.php:163
msgid "Footer"
msgstr ""

#: framework/customizer.php:365
msgid "Footer Background Color"
msgstr ""

#: framework/customizer.php:382
msgid "Footer Color"
msgstr ""

#: framework/customizer.php:195
msgid "Footer Content"
msgstr ""

#: framework/customizer.php:202
msgid "Footer Socials"
msgstr ""

#: framework/customizer.php:209
msgid "Footer Styling"
msgstr ""

#: framework/meta-boxes.php:19
msgid "Format Details"
msgstr ""

#: framework/meta-boxes.php:40
msgid "Gallery"
msgstr ""

#: framework/customizer.php:155
msgid "General"
msgstr ""

#: framework/customizer.php:159
msgid "Header"
msgstr ""

#: framework/customizer.php:257
msgid "Header Active and Hover Menu Item Color"
msgstr ""

#: framework/customizer.php:285
msgid "Header Scroll Background Color"
msgstr ""

#: framework/customizer.php:268
msgid "Header Static Background Color"
msgstr ""

#: framework/customizer.php:240
msgid "Header Static Menu Item Color"
msgstr ""

#. Name of the template
msgid "Hero Slider"
msgstr ""

#. Author URI of the theme
msgid "http://oceanthemes.net/"
msgstr ""

#. URI of the theme
msgid "http://wpdemo.oceanthemes.net/alke"
msgstr ""

#: framework/template-functions.php:47
msgid "If checked columns will use background parallax."
msgstr ""

#: framework/template-functions.php:78
msgid "If checked row will be set to center wrap."
msgstr ""

#: framework/template-functions.php:68
msgid "If checked row will be set to content center."
msgstr ""

#: framework/meta-boxes.php:26
msgid "Image"
msgstr ""

#: framework/meta-boxes.php:33
msgid "Image Single Demo"
msgstr ""

#: framework/template-functions.php:103
msgid "Input distance show column. Example: 50, 60, etc"
msgstr ""

#: framework/template-functions.php:121
msgid "Input time show column. Example: 0.1, 0.2 ..."
msgstr ""

#: framework/template-functions.php:112
msgid "Input time show column. Example: 0.8, 0.9, ..."
msgstr ""

#: 404.php:33
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: framework/plugin-requires.php:16
msgid "Kirki"
msgstr ""

#: comments.php:54
msgid "Leave a comment"
msgstr ""

#: framework/customizer.php:357
msgid "Link url"
msgstr ""

#: framework/customizer.php:170
msgid "Logo"
msgstr ""

#: framework/customizer.php:230
msgid "Logo Static"
msgstr ""

#: functions.php:53
msgid "Main Menu"
msgstr ""

#: framework/plugin-requires.php:9
msgid "Meta Box"
msgstr ""

#: framework/template-functions.php:91
msgid "Move Bottom"
msgstr ""

#: framework/template-functions.php:92
msgid "Move Left"
msgstr ""

#: framework/template-functions.php:93
msgid "Move Right"
msgstr ""

#: framework/template-functions.php:90
msgid "Move Top"
msgstr ""

#: archive.php:52 index.php:61 search.php:57
msgid "new"
msgstr ""

#: archive.php:52 index.php:61 search.php:57
msgid "new entries"
msgstr ""

#: index.php:25
msgid "news"
msgstr ""

#: comments.php:39
msgid "Next"
msgstr ""

#: framework/template-functions.php:36
msgid "No"
msgstr ""

#: framework/template-functions.php:89
msgid "None"
msgstr ""

#: search.php:23
msgid "Nothing Found"
msgstr ""

#: page-templates/template-blog.php:41
msgid "Nothing Found Here!"
msgstr ""

#. Author of the theme
msgid "OceanThemes"
msgstr ""

#: page-templates/template-blog.php:13
msgid "of stuff"
msgstr ""

#: archive.php:53 index.php:62 search.php:58
msgid "old"
msgstr ""

#: archive.php:53 index.php:62 search.php:58
msgid "older entries"
msgstr ""

#: 404.php:20
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: framework/plugin-requires.php:51
msgid "OT One Click Import Demo"
msgstr ""

#: framework/plugin-requires.php:28
msgid "OT Portfolio"
msgstr ""

#: framework/plugin-requires.php:34
msgid "OT Shortcodes"
msgstr ""

#: single-portfolio.php:19 page-templates/template-canvas.php:15
#: page-templates/template-slider.php:85
msgid "Page Canvas For Page Builder"
msgstr ""

#: page.php:45
msgid "Pages:"
msgstr ""

#. If there are characters in your language that are not supported by Poppins, translate this to 'off'. Do not translate into your own language.
#: functions.php:111
msgctxt "Poppins  font: on or off"
msgid "on"
msgstr ""

#: framework/template-tags.php:32
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: comments.php:38
msgid "Previous"
msgstr ""

#: functions.php:134
msgid "Primary Sidebar"
msgstr ""

#. If there are characters in your language that are not supported by Roboto, translate this to 'off'. Do not translate into your own language.
#: functions.php:106
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: framework/template-functions.php:95
msgid "Select Animate , Default: None"
msgstr ""

#: framework/customizer.php:304
msgid "Select Blog Single Layout"
msgstr ""

#: framework/template-functions.php:39
msgid "Select Full width for row : yes or not, Default: No fullwidth"
msgstr ""

#: framework/template-functions.php:55
msgid "Select image from media library."
msgstr ""

#: framework/customizer.php:366
msgid "Set your footer background color."
msgstr ""

#: framework/customizer.php:383
msgid "Set your footer color."
msgstr ""

#: framework/customizer.php:258
msgid "Set your header active and hover text color."
msgstr ""

#: framework/customizer.php:269 framework/customizer.php:286
msgid "Set your header background color."
msgstr ""

#: framework/customizer.php:241
msgid "Set your header text color."
msgstr ""

#: framework/template-functions.php:33
msgid "Setup Full width For Row"
msgstr ""

#: framework/customizer.php:344
msgid "social"
msgstr ""

#: framework/customizer.php:351
msgid "Social network name"
msgstr ""

#: framework/customizer.php:325
msgid "Social On/Off?"
msgstr ""

#: framework/customizer.php:332
msgid "Socials Network"
msgstr ""

#: search.php:50
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: framework/customizer.php:178 framework/customizer.php:218
msgid "Styling"
msgstr ""

#: comments.php:61
msgid "submit comment"
msgstr ""

#: framework/customizer.php:318
msgid "Text Left Footer Bottom"
msgstr ""

#: framework/customizer.php:358
msgid "This will be the social link"
msgstr ""

#: framework/customizer.php:352
msgid "This will be the social network name"
msgstr ""

#: framework/template-tags.php:87
msgid "type here here&hellip;"
msgstr ""

#: framework/customizer.php:401
msgid "Typography On/Off?"
msgstr ""

#: framework/customizer.php:231
msgid "Upload your logo static here"
msgstr ""

#: framework/template-functions.php:44
msgid "Use Background Image Parallax"
msgstr ""

#: framework/meta-boxes.php:57
msgid "Video"
msgstr ""

#: comments.php:58
msgid "Website"
msgstr ""

#: framework/plugin-requires.php:40
msgid "WPBakery Page Builder"
msgstr ""

#: framework/template-functions.php:37 framework/template-functions.php:69
#: framework/template-functions.php:79
msgid "Yes"
msgstr ""

#: framework/template-tags.php:104
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:56
msgid "Your Name *"
msgstr ""
